Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 1067271

Summary: bump cobbler to 2.4.2 in epel6
Product: [Fedora] Fedora EPEL Reporter: Aron Parsons <parsonsa>
Component: cobblerAssignee: James C. <jimi>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: low Docs Contact:
Priority: unspecified    
Version: el6CC: jimi, orion, scott, vanmeeuwen+fedora
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: cobbler-2.4.4-1.el5 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2014-05-03 19:57:53 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description Aron Parsons 2014-02-20 04:42:25 UTC
Description of problem:
The 2.4 branch of cobbler is up to 2.4.2 which includes a number of bugfixes.  Since 2.4.0 is already in EPEL6, it'd be nice to get the latest release of the 2.4 branch into the repos.

Version-Release number of selected component (if applicable):
cobbler-2.4.0-1.el6

How reproducible:
always

Steps to Reproduce:
1. yum -y install cobbler
2.
3.

Actual results:
cobbler-2.4.0-1.el6 is installed

Expected results:
cobbler-2.4.2-1.el6 is installed

Additional info:

Comment 1 Orion Poplawski 2014-04-21 15:24:26 UTC
James - ping?  Any reason for me not to do this?

Comment 2 Fedora Update System 2014-04-21 20:33:49 UTC
cobbler-2.4.3-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/cobbler-2.4.3-1.el6

Comment 3 Aron Parsons 2014-04-22 13:46:26 UTC
Orion,
Can you build 2.4.4, released today, in place of 2.4.3?  

https://lists.fedorahosted.org/pipermail/cobbler-devel/2014-April/002773.html

Comment 4 Fedora Update System 2014-04-22 15:34:24 UTC
cobbler-2.4.4-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/cobbler-2.4.4-1.fc20

Comment 5 Fedora Update System 2014-04-22 15:35:31 UTC
cobbler-2.4.4-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/cobbler-2.4.4-1.fc19

Comment 6 Fedora Update System 2014-04-22 15:36:37 UTC
cobbler-2.4.4-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/cobbler-2.4.4-1.el6

Comment 7 Fedora Update System 2014-04-22 15:37:34 UTC
cobbler-2.4.4-1.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/cobbler-2.4.4-1.el5

Comment 8 Fedora Update System 2014-04-22 19:56:45 UTC
Package cobbler-2.4.4-1.el5:
* should fix your issue,
* was pushed to the Fedora EPEL 5 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing cobbler-2.4.4-1.el5'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2014-1211/cobbler-2.4.4-1.el5
then log in and leave karma (feedback).

Comment 9 Fedora Update System 2014-05-03 19:57:53 UTC
cobbler-2.4.4-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2014-05-08 22:00:22 UTC
cobbler-2.4.4-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2014-05-09 02:57:07 UTC
cobbler-2.4.4-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2014-05-09 22:02:19 UTC
cobbler-2.4.4-1.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.